Debian Bug report logs - #562800
RM: hpoj -- ROM; Obsolete/ Dead Upstream - replaced by hplip

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Mark Purcell <msp@debian.org>

Date: Mon, 28 Dec 2009 01:36:01 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, hpoj@packages.debian.org, hpoj-devel@lists.sourceforge.net, Debian FTP Master <ftpmaster@ftp-master.debian.org>:
Bug#562800; Package ftp.debian.org. (Mon, 28 Dec 2009 01:36:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Mark Purcell <msp@debian.org>:
New Bug report received and forwarded. Copy sent to hpoj@packages.debian.org, hpoj-devel@lists.sourceforge.net, Debian FTP Master <ftpmaster@ftp-master.debian.org>. (Mon, 28 Dec 2009 01:36:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Mark Purcell <msp@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: hpoj -- ROM; Obsolete/ Dead Upstream - replaced by hplip
Date: Mon, 28 Dec 2009 12:35:02 +1100
Package: ftp.debian.org
Severity: normal

>From the upstream web site:

HP OfficeJet Linux driver
Update (13-March-2006)
The HPOJ Project is no longer being developed. The project is inactive and there 
are no plans to continue work on this project. All future MFP support is being 
done by the HPLIP project. We want to thank everybody that helped with the HPOJ 
project and look forward to your HPLIP support.

Mark




Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. (Wed, 30 Dec 2009 01:36:07 GMT) Full text and rfc822 format available.

Notification sent to Mark Purcell <msp@debian.org>:
Bug acknowledged by developer. (Wed, 30 Dec 2009 01:36:07 GMT) Full text and rfc822 format available.

Message #10 received at 562800-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 562800-close@bugs.debian.org
Cc: hpoj@packages.debian.org, hpoj@packages.qa.debian.org
Subject: Bug#562800: Removed package(s) from unstable
Date: Wed, 30 Dec 2009 01:35:12 +0000
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

      hpoj |  0.91-14.1 | source, alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc
hpoj-xojpanel |  0.91-14.1 | alpha, amd64, armel, hppa, hurd-i386, i386, ia64, kfreebsd-amd64, kfreebsd-i386, mips, mipsel, powerpc, s390, sparc

------------------- Reason -------------------
ROM; Obsolete/ Dead Upstream - replaced by hplip
----------------------------------------------

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are usually not removed from testing by hand. Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems. The release team can force a removal from testing if it is
really needed, please contact them if this should be the case.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 562800@bugs.debian.org.

The full log for this bug can be viewed at http://bugs.debian.org/562800

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Barry deFreese (the ftpmaster behind the curtain)




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Wed, 27 Jan 2010 07:26:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:38:08 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.